炫意html5
最早CSS3和HTML5移动技术网站之一

helm 安装 rabbitmq 问题

在 k8s 集群上用 helm 安装 rabbitmq 遇到问题

helm install rabbitmq stable/rabbitmq

错误提示

Error: INSTALLATION FAILED: unable to build kubernetes objects from release manifest: unable to recognize "": no matches for kind "Deployment" in version "extensions/v1beta1"

回答

所用k8s版本里Deployment的version已经更新掉extensions/v1beta1这个api了吧,将其yaml文件apiVersion这个参数改成apps/v1试试

炫意HTML5 » helm 安装 rabbitmq 问题

Java基础教程Android基础教程